X2Go Bug report logs - #560
nxagent (and thus x2go-server) uninstallable on ARM hardware

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Hadmut Danisch <hadmut@danisch.de>

Date: Sun, 3 Aug 2014 23:30:01 UTC

Severity: normal

Tags: not-a-bug, wontfix

Merged with 711

Found in version 4.0.1.9

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#560; Package nxagent. (Sun, 03 Aug 2014 23:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Hadmut Danisch <hadmut@danisch.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 03 Aug 2014 23:30:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Hadmut Danisch <hadmut@danisch.de>
To: submit@bugs.x2go.org
Subject: nxagent (and thus x2go-server) uninstallable on ARM hardware
Date: Mon, 04 Aug 2014 01:19:54 +0200
Package: nxagent
Version: 2:3.5.0.27-0~446~ubuntu14.04.1

Hi,

I tried to configure a small, powerserving but yet powerful ubuntu
server based on an Odroid U3 (architecture: armhf), which runs a Lubuntu
Desktop pretty well, as an x2go-Server.

Didn't work, since the x2go-server depends on nxagent, which is not
available for this architecture. What a pitty.

Would be nice to compile it for armhf as well.

:-)


regards
Hadmut


Bug reassigned from package 'nxagent' to 'x2goserver'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 10 Jan 2015 00:05:02 GMT) (full text, mbox, link).


No longer marked as found in versions 2:3.5.0.27-0~446~ubuntu14.04.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 10 Jan 2015 00:05:02 GMT) (full text, mbox, link).


Marked as found in versions 4.0.1.9. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 10 Jan 2015 00:05:02 GMT) (full text, mbox, link).


Added tag(s) not-a-bug and wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 10 Jan 2015 00:05:02 GMT) (full text, mbox, link).


Merged 560 711 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 10 Jan 2015 00:05:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 14:32:15 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.